local fn = _gn(0x819ADD5EF1742F47)
--- behaviour: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/CLawBehavior__Flags
function Global.SetPedLawBehaviour(ped, behaviour)
	return fn(ped, behaviour)
end
